[General]
Name: Rohulk 4.0
Author: Rohulk
//Emanfman added the logo under the lifebar and changed the section fail/pass. Agresko made the Green circle part of the hitcircle and made the Numbers. Stole Spinner and spinnercircle and followpoints from doomsday, stope spinner clear from Xilver. Stole Hitcircle from Megumin.
Version: 4.0
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
ComboBurstRandom: 0
SliderStyle: 2

//Please remember to remove "//" from some of options if you want them.

[Colours]
//greens
Combo1: 255,255,0


//white and green
//Combo1: 255,255,255
//Combo2: 0,170,50

//white
//Combo1: 255,255,255

//Megumin Purple
//Combo1: 179,109,255 

SliderBorder: 0,255,255
SliderTrackOverride: 0,0,0
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
SpinnerApproachCircle: 255,255,255
ApproachCircle: 255,255,255
MenuGlow: 100,100,100
InputOverlayText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 100
ScorePrefix: score
ScoreOverlap: 2
[Mania]
Keys: 4
[Mania]
Keys: 5
[Mania]
Keys: 7
[Mania]
Keys: 8
JudgementLine: 1
SpecialStyle: None
